<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/difffp8/ts/onlinemanual/tssocDiff61FP8" xml:lang="de">
   <Header>
      <Title>Service-Auftragswesen (SOC)</Title>
      <Keyword type="header" order="d1e319179">
         <Level1>Unterschiede Unterschiede Infor LN 10.2.1</Level1>
         <Level2>Service-Auftragswesen (SOC)</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <GeneralSection>
         <Paragraph>In diesem Hilfethema werden die Unterschiede im <GUIRef href="" role="manual">Service-Auftragswesen</GUIRef> zwischen Infor LN 10 und Infor LN 10.2.1 erläutert, die nicht in anderen Hilfethemen abgedeckt werden.</Paragraph>
      </GeneralSection>
      <GeneralSection>
         <SectionTitle>Neue und geänderte Funktionen</SectionTitle>
         <List>
            <ListIntro> 
               <GUIRef href="" role="manual">Problemmeldung aus Service-Auftragsleistung generieren</GUIRef>
            </ListIntro>
            <ListItem>Der Befehl <Link href="/baanerp/ts/soc/tssoc2110m100#generate.call" role="command">Problemmeldung generieren</Link> wurde den Programmen <Link href="/baanerp/ts/soc/tssoc2110m000" role="session">Service-Auftragsleistungen (tssoc2110m000)</Link> und <Link href="/baanerp/ts/soc/tssoc2110m100" role="session">Service-Auftragsleistung - Positionen (tssoc2110m100)</Link> hinzugefügt.</ListItem>
            <ListItem>Der Befehl <Link href="/baanerp/ts/soc/tssoc2110m100#related.order.session" role="command">Verbundene Aufträge</Link> wurde den Programmen <Link href="/baanerp/ts/soc/tssoc2110m000" role="session">Service-Auftragsleistungen (tssoc2110m000)</Link> und <Link href="/baanerp/ts/soc/tssoc2110m100" role="session">Service-Auftragsleistung - Positionen (tssoc2110m100)</Link> hinzugefügt. Mit dieser Option greifen Sie für den jeweiligen Service-Auftrag auf die Details der verbundenen Aufträge zu.</ListItem>
            <ListItem>Zwei neue Optionen wurden den Programmen <Link href="/baanerp/ts/soc/tssoc2110m000" role="session">Service-Auftragsleistungen (tssoc2110m000)</Link> und <Link href="/baanerp/ts/soc/tssoc2110m100" role="session">Service-Auftragsleistung - Positionen (tssoc2110m100)</Link> hinzugefügt, nämlich <Link href="/baanerp/ts/soc/tssoc2110m100#derived.objects.tree" role="command">Verbundene Aufträge (Ziel)</Link> und <Link href="/baanerp/ts/soc/tssoc2110m100#originating.objects.tree" role="command">Verbundene Aufträge (Ausgang)</Link>. Durch diese Optionen erhalten Sie Einsicht in die verbundenen Aufträge aus dem Paket Service und die aus anderen Paketen wie dem Einkauf, der Fertigung und der Lagerwirtschaft stammenden verbundenen Aufträge.</ListItem>
         </List>
         <Paragraph> 
            <GUIRef href="" role="manual">Voreinstellung von Technikern in Service-Aufträgen</GUIRef>
         </Paragraph>
         <Paragraph>Dem Programm <Link href="/baanerp/ts/soc/tssoc0100m000" role="session">Parameter Service-Auftragswesen (SOC) (tssoc0100m000)</Link> wurden die Kontrollkästchen <Link href="/baanerp/ts/soc/tssoc0100m000#tssoc000.alen" role="formfield">Voreingestellter Techniker während Bedarfsgrobplanung</Link> und <Link href="/baanerp/ts/soc/tssoc0100m000#tssoc000.dedc" role="formfield">Voreingestellter geeigneter Techniker während Auftragserstellung</Link> hinzugefügt.</Paragraph>
         <Paragraph> 
            <GUIRef href="/baanerp/ts/soc/tssoc2121m000#tssoc220.rncw" role="manual">Nicht verbrauchte Artikel in Lager zurückgeben</GUIRef>
         </Paragraph>
         <Paragraph>Das Kontrollkästchen <Link href="/baanerp/ts/soc/tssoc2121m000#tssoc220.rncw" role="formfield">Nicht verbrauchte Artikel in Lager zurückgeben</Link> wurde dem Programm <Link href="/baanerp/ts/soc/tssoc2121m000" role="session">Service-Auftrag - Material-Ist-Kosten (tssoc2121m000)</Link> hinzugefügt. Dieses Kontrollkästchen lässt die Erstellung einer Materialposition für Material zu, das an das Lager zurückgegeben werden muss.</Paragraph>
         <Paragraph> 
            <GUIRef href="/baanerp/ts/soc/tssoc0100m000#tssoc000.llmh" role="manual">Lohnkostenposition obligatorisch</GUIRef> und <GUIRef href="/baanerp/ts/soc/tssoc0100m000#tssoc000.tlmh" role="manual">Reisekostenposition obligatorisch</GUIRef>
         </Paragraph>
         <Paragraph>Dem Programm <Link href="/baanerp/ts/soc/tssoc0100m000" role="session">Parameter Service-Auftragswesen (SOC) (tssoc0100m000)</Link> wurden die Kontrollkästchen <Link href="/baanerp/ts/soc/tssoc0100m000#tssoc000.llmh" role="formfield">Lohnkostenposition obligatorisch</Link> und <Link href="/baanerp/ts/soc/tssoc0100m000#tssoc000.tlmh" role="formfield">Reisekostenposition obligatorisch</Link> hinzugefügt.Wenn Sie diese Kontrollkästchen markieren, muss eine Referenz auf eine Lohnkostenposition im Service-Auftrag und eine Position für sonstige Kosten im Service-Auftrag angegeben werden, wenn im Programm <Link href="/baanerp/bp/tmm/bptmm1130m000" role="session">Stunden nach Service-Auftrag (bptmm1130m000)</Link> eine Position erstellt wird.</Paragraph>
         <Paragraph> 
            <GUIRef href="/baanerp/ts/soc/tssoc0100m000#tssoc000.ufrp" role="manual">Festpreise für Reparatur in Service-Aufträgen verwenden</GUIRef>
         </Paragraph>
         <Paragraph>Im Programm <GUIRef href="/baanerp/ts/soc/tssoc0100m000" role="session">Parameter Service-Auftragswesen (SOC) (tssoc0100m000)</GUIRef> wurde das neue Kontrollkästchen <Link href="/baanerp/ts/soc/tssoc0100m000#tssoc000.ufrp" role="formfield">Festpreise für Reparatur in Service-Aufträgen verwenden</Link> eingeführt.</Paragraph>
         <List>
            <ListIntro> 
               <GUIRef href="/baanerp/ts/msc/tsmsc1110m000#tsmsc110.porg" role="manual">Preisursprung</GUIRef>, <GUIRef href="/baanerp/ts/soc/tssoc2110m000#tssoc210.pcon" role="manual">Preisvertrag</GUIRef> und <GUIRef href="/baanerp/ts/soc/tssoc2110m000#tssoc210.pcln" role="manual">Preisvertragsposition</GUIRef>
            </ListIntro>
            <ListItem>Die Felder <GUIRef href="/baanerp/ts/msc/tsmsc1110m000#tsmsc110.porg" role="manual">Preisursprung</GUIRef>, <GUIRef href="/baanerp/ts/soc/tssoc2110m000#tssoc210.pcon" role="manual">Preisvertrag</GUIRef> und <GUIRef href="/baanerp/ts/soc/tssoc2110m000#tssoc210.pcln" role="manual">Preisvertragsposition</GUIRef> wurden den folgenden Programmen hinzugefügt: <List>
                  <ListItem> 
                     <Link href="/baanerp/ts/soc/tssoc2100m000" role="session">Service-Aufträge (tssoc2100m000)</Link>
                  </ListItem>
                  <ListItem> 
                     <Link href="/baanerp/ts/soc/tssoc2100m100" role="session">Service-Auftrag (tssoc2100m100)</Link>
                  </ListItem>
                  <ListItem> 
                     <Link href="/baanerp/ts/soc/tssoc2110m000" role="session">Service-Auftragsleistungen (tssoc2110m000)</Link>
                  </ListItem>
                  <ListItem> 
                     <Link href="/baanerp/ts/soc/tssoc2110m100" role="session">Service-Auftragsleistung - Positionen (tssoc2110m100)</Link>
                  </ListItem>
                  <ListItem> 
                     <Link href="/baanerp/ts/soc/tssoc8551m000" role="session">Service-Aufträge - Historie (tssoc8551m000)</Link>
                  </ListItem>
                  <ListItem> 
                     <Link href="/baanerp/ts/soc/tssoc8552m000" role="session">Service-Auftragsleistungen - Historie (tssoc8552m000)</Link>
                  </ListItem>
               </List>
            </ListItem>
         </List>
         <List>
            <ListIntro> 
               <GUIRef href="/baanerp/ts/msc/tsmsc1110m000#tsmsc110.porg" role="manual">Preisursprung</GUIRef>
            </ListIntro>
            <ListItem>Das Feld <GUIRef href="/baanerp/ts/msc/tsmsc1110m000#tsmsc110.porg" role="manual">Preisursprung</GUIRef> wurde in folgenden Programmen eingefügt: <List>
                  <ListItem> 
                     <Link href="/baanerp/ts/soc/tssoc2120m000" role="session">Service-Auftrag - Material-Plan-Kosten (tssoc2120m000)</Link>
                  </ListItem>
                  <ListItem> 
                     <Link href="/baanerp/ts/soc/tssoc2121m000" role="session">Service-Auftrag - Material-Ist-Kosten (tssoc2121m000)</Link>
                  </ListItem>
                  <ListItem> 
                     <Link href="/baanerp/ts/soc/tssoc2130m000" role="session">Service-Auftrag - Lohn-Plan-Kosten (tssoc2130m000)</Link>
                  </ListItem>
                  <ListItem> 
                     <Link href="/baanerp/ts/soc/tssoc2131m000" role="session">Service-Auftrag - Lohn-Ist-Kosten (tssoc2131m000)</Link>
                  </ListItem>
                  <ListItem> 
                     <Link href="/baanerp/ts/soc/tssoc2140m000" role="session">Service-Auftrag - Sonstige Plan-Kosten (tssoc2140m000)</Link>
                  </ListItem>
                  <ListItem> 
                     <Link href="/baanerp/ts/soc/tssoc2141m000" role="session">Service-Auftrag - Sonstige Ist-Kosten (tssoc2141m000)</Link>
                  </ListItem>
                  <ListItem> 
                     <Link href="/baanerp/ts/soc/tssoc8555m000" role="session">Materialkosten Service-Auftrag - Historie (tssoc8555m000)</Link>
                  </ListItem>
                  <ListItem> 
                     <Link href="/baanerp/ts/soc/tssoc8556m000" role="session">Lohnkosten Service-Auftrag - Historie (tssoc8556m000)</Link>
                  </ListItem>
                  <ListItem> 
                     <Link href="/baanerp/ts/soc/tssoc8557m000" role="session">Sonstige Kosten Service-Auftrag - Historie (tssoc8557m000)</Link>
                  </ListItem>
               </List>
            </ListItem>
         </List>
      </GeneralSection>
   </GeneralSection>
</ManualTopic>